#

## expand

Expand everything inside or touching the cursor box, or toggle expanded/unexpanded cells in the current selection.

### Usage:

> expand [toggle]

### Shortcuts:

> Key macro x implements the command expand.
> Key macro Control-X implements the command expand toggle.

### Summary:

> The expand command expands the view of subcells to display the contents of the subcells. Without arguments, the expand command expands all unexpanded subcells that touch or intersect the cursor box in the layout window.

> Option expand toggle operates on the current selection, not relative to the cursor box, and will expand a selected cell that is unexpanded, or unexpand a cell that is already expanded.

### Implementation Notes:

> expand is implemented as a built-in magic command.

### See Also:

> unexpand

Return to command index

Last updated: March 7, 2020 at 1:06pm